/* Refine Bar */

#refine-bar {
    font-size: 13px;
    margin: 5px 0 12px 0;
    overflow: hidden;
    width: 100%;
}

#refine-bar #sr-count {
    color: #666;
    padding: 1px;
}

#refine-bar #refine-search {
    padding: 1px;
}

#refine-bar #view-button {
    display: inline-block;
    position: relative;
    text-align: right;
    top: 1px;
    width: 39px;
}
#refine-bar #view-button a {
    padding: 11px;
    position: relative;
    left: 10px;
}

#refine-bar #refine-search,
#refine-bar #view-button {
    color: #8c8c8c;
}


/* Grid View */

.posts.grid {
    width: calc(100% + 10px);
}

.sr-grid-cell {
    background: white;
    border: 0 !important;
    float: left;
    margin: 0 10px 10px 0;
    overflow: hidden;
    width: calc(50% - 10px);
}
.sr-grid-cell .main-image {
    display: block;
    height: 210px;
    position: relative;
}
.sr-grid-cell .main-image .main-ad-image {
    display: block;
    height: 100%;
    margin-left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.sr-grid-cell .item-details {
    height: 33px;
    padding: 14px 12px 5px 12px;
}
.sr-grid-cell .item-details .price {
    color: #4a4a4a;
    float: none !important;
    font-size: 16px;
    font-weight: bold;
    padding: 0 0 3px 2px;
}
.sr-grid-cell .item-details .title {
    color: #8c8c8c;
    font-size: 13px;
    height: auto;
    padding: 0 0 2px 1px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.sr-grid-cell .item-details .premium {
    color: #02ccda;
    font-size: 13px;
}

.sr-grid-cell .location {
    padding: 0 14px 10px 13px;
    font-size: 12px;
    font-weight: normal;
    height: 30px;
}

.sr-grid-cell .location a {
    color: #9b9b9b;
}

.sr_dfp {
    display: block;
    overflow: hidden;
    padding-right: 10px;
    min-height: 250px;
}


/* Media queries for the number of ads per row. If this ever changes please
   update the getAdsPerRow() function in search-results.js */

/* 3 ads per row */
@media screen and (min-width: 440px) {
    .sr-grid-cell { width: calc(33.33% - 10px); }
}

/* 4 ads per row */
@media screen and (min-width: 670px) {
    .sr-grid-cell { width: calc(25% - 10px); }
}

/* 5 ads per row */
@media screen and (min-width: 870px) {
    .sr-grid-cell { width: calc(20% - 10px); }
}

/* 6 ads per row */
@media screen and (min-width: 1080px) {
    .sr-grid-cell { width: calc(16.66% - 10px); }
}


/* View toggle tooltip */


.search #view-button-hint {
    position: absolute;
    top: 138px;
    right: 18px;
}

.search .introjs-tooltip, .search .introjs-button {
    font: 13px/18px Arial, sans-serif;
}

.search .introjs-tooltip {
    padding: 17px 14px;
}
.search .introjs-tooltip p {
    margin: 0;
}

.search .introjs-button {
    background: none;
    border: 0;
    color: #02ccda;
    margin-top: 17px;
    padding: 0;
}

/* DoneDeal search and results */

.donedeal_search {
    clear: both;
    display: block;
}

.donedeal_search .donedeal_heading {
    color: #4a4a4a;
    height: 20px;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 20px 0;
    text-align: left;
}

.donedeal_search .donedeal_heading img {
    margin-bottom: -1px;
    width: 75px;
}

.donedeal_search .donedeal_separator {
    background-color: #d1d1d1;
    border: none;
    display: block;
    height: 1px;
    margin: 20px 10px 20px 0;
}

.donedeal_search .main-image {
    height: 150px;
    text-align: center;
    width: 180px;
}

.donedeal_search .item-details .donedeal_logo {
    background: url("../../i/content_sharing/donedeal-logo.svg") right no-repeat;
    background-size: 60px auto;
    background-position-y: 4px;
}

/* DoneDeal touch styles and overrides */

.donedeal_search .post-content .post-title {
    word-break: normal !important;
}

.donedeal_search .sr_image {
    display: inline-block;
    float: left;
    height: 120px;
    width: 120px;
}

.donedeal_search .sr-grid-cell .main-image {
    height: 160px;
    width: 100%;
}

.donedeal_search .sr-grid-cell .image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 210px 160px;
    height: 160px;
}

.donedeal_search .sr_image .image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 160px 120px;
    height: 120px;
}

.donedeal_search .post-content .holder .donedeal_logo {
    background: url("../../i/content_sharing/donedeal-logo.svg") right no-repeat;
    background-size: 60px auto;
    background-position-y: 4px;
    bottom: 25px;
    display: inline-block;
    height: 16px;
    position: absolute;
    right: 15px;
    width: 100px;
}
